{% load static %}
<div class="header">
    <div class="wrap">
        <div class="wrap_float">
            <!-- <div class="header__top">
                <div class="tel">
                    <a href="tel:0000000000">081904154626 </a>
                </div>progr
                <div class="email">
                    <a href="#">yogyaexplore.com</a>
                </div>
                <div class="socials">
                 <a href="#" class="a instagram"></a>    
                 <a href="#" class="a facebook"></a>
                 <a href="#" class="a twitter"></a>
                </div>
            </div> -->
            <div class="header__bottom">
                <a href="{% url 'profile:home' %}" class="logo"><img src="{% static 'frontend/img/logo-yogyaexplore.png' %}" width="50%" alt=""></a>
                <div class="menu" id="js-menu">
                    <div class="close"></div>
                    <div class="scroll">
                        <a class="current">Home</a>
                        <div class="scroll_wrap">
                            <ul>
                                <li><a href="{% url 'profile:home' %}" class="active">Home</a></li>
                                <li><a href="{% url 'profile:profil' %}">Tentang</a></li>
                                <li><a href="{% url 'profile:paket' %}">Paket</a></li>
                                <li><a href="{% url 'profile:cara_bayar' %}">Cara Bayar</a></li>
                                <li><a href="{% url 'profile:galeri' %}">Galeri</a></li>
                                <li><a href="{% url 'profile:berita' %}">Berita</a></li>
                                <li><a href="{% url 'profile:kontak' %}">Kontak</a></li>
                            </ul>
                        </div>
                        <div class="bottom">
                            <div class="tel">
                                <a href="tel:+11235678910">+1 1235 6789 10</a>
                            </div>
                            <div class="email">
                                <a href="mailto:info@hellodigi.ru">info@hellodigi.ru</a>
                            </div>
                            <div class="socials">
                                <div class="links">
                                     <a href="#" class="fb"></a>
                                     <a href="#" class="instagram"></a>
                                     <a href="#" class="pinterest"></a>
                                     <a href="#" class="twitter"></a>
                                 </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- <div class="search_link" id="search_link"></div> -->
                <div class="mobile_btn" id="mobile_btn">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </div>
    </div>
</div>